<?
      $this->SetFont('arialpl', '', 8);
      $this->SetY($this->fh-15);
	  
      $this->SetDrawColor(0,0,0);
	  $this->SetFillColor(255,255,255);
	  $this->Rect(0, $this->getBreakLine(), $this->fw, $this->bMargin+1, "F");
	  
	  $this->SetDrawColor(0,0,0);
      $this->Cell(0, 10, $this->PageNo().'/{nb}');

	  $this->Ln(5);
      $this->AliasNbPages();
      $this->SetLineWidth(0);
      $this->SetDrawColor(0,0,0);
      $this->Line($this->lMargin,$this->getBreakLine(),$this->fw-$this->rMargin,$this->fh-$this->bMargin+1);
      
	  
	  if($this->edt->show_footer_on_all_pages == 0 && $this->page > 1) { 
//	      $this->bMargin = 3;
//	  	  $this->SetAutoPageBreak(true,$this->bMargin);
		  return;
	  } else {
//	  	  $this->bMargin = 19;
//	  	  $this->SetAutoPageBreak(true,$this->bMargin+$this->tMarign+5);
	  } 
	  
      $this->SetFont('arialpl','','8');
      $this->SetXY($this->lMargin+10,$this->fh-$this->bMargin+3);
      $this->MultiCell($this->fw-$this->lMargin-$this->rMargin-20,4,$this->edt->footer_text,0,'C');
?>